Critères minimums du système d'exploitation

Voici les critères minimums requis de votre système d'exploitation pour pouvoir exécuter l'application RICOH360 Tours Mobile sur Android ou iOS.

IOS: 11.0 ou plus
Android: 7.0 ou plus

* Nous vous rappelons que l'application mobile est conçue pour un téléphone mobile. Elle peut apparaître et fonctionner différemment sur les tablettes ou iPad étant donné que ces appareils peuvent avoir des versions de systèmes d'exploitation légèrement différentes. 

 

Cet article vous a-t-il été utile ?

Utilisateurs qui ont trouvé cela utile : 9 sur 10

Vous avez d’autres questions ? Envoyer une demande